#Sat Mar 07 11:14:38 CET 2026
de.data_it_solution.brotherprinthelper.app-main-5\:/drawable-v24/ic_launcher_foreground.xml=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable-v24/ic_launcher_foreground.xml
de.data_it_solution.brotherprinthelper.app-main-5\:/drawable/ic_launcher_background.xml=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_background.xml
de.data_it_solution.brotherprinthelper.app-main-5\:/layout/activity_main.xml=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_main.xml
de.data_it_solution.brotherprinthelper.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher.xml
de.data_it_solution.brotherprinthelper.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher_round.xml
de.data_it_solution.brotherprinthelper.app-main-5\:/mipmap-anydpi-v33/ic_launcher.xml=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v33/ic_launcher.xml
de.data_it_solution.brotherprinthelper.app-main-5\:/mipmap-hdpi/ic_launcher.webp=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher.webp
de.data_it_solution.brotherprinthelper.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher_round.webp
de.data_it_solution.brotherprinthelper.app-main-5\:/mipmap-mdpi/ic_launcher.webp=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher.webp
de.data_it_solution.brotherprinthelper.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher_round.webp
de.data_it_solution.brotherprinthelper.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher.webp
de.data_it_solution.brotherprinthelper.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher_round.webp
de.data_it_solution.brotherprinthelper.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher.webp
de.data_it_solution.brotherprinthelper.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher_round.webp
de.data_it_solution.brotherprinthelper.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher.webp
de.data_it_solution.brotherprinthelper.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher_round.webp
de.data_it_solution.brotherprinthelper.app-main-5\:/xml/backup_rules.xml=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/backup_rules.xml
de.data_it_solution.brotherprinthelper.app-main-5\:/xml/data_extraction_rules.xml=/srv/http/dolibarr/custom/handybarcodescanner/android-app/BrotherPrintHelper/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/data_extraction_rules.xml
